@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");


.fab {

    font-size: 30px !important;
    color: #ffffff;
    padding: 5px;
}


#downloadzors {
    /* float: left; */
    /* width: 333px; */
    width: 336px;
    text-align: center;
}

#timerz { 
    background: url("https://3dsemulator.org/img/loading.gif") no-repeat center right; 
	height:64px;
	width:95px;
	text-align: center left;
	line-height: 64px;
}

.cookiebanner{
    border: 1px solid #e3e3e3;
    border-radius: 4px 4px 0px 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

header{
background-image:url(../img/header.png);
background-position:center;
background-repeat:no-repeat;
height:110px;
margin-bottom:10px;
background-size: contain;
}

footer li {
float: left;
margin-right: 1.5em;
margin-bottom: 1.5em;
}

body{background-image:url(../img/bg.jpg);}

footer{
text-align: center;
padding: 33px 0px 0px 10px;
bottom: 0px;
height: 80px;
background-color: #FFFFFF;
border: 1px solid #e3e3e3;
border-radius: 4px 4px 0px 0px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.welly {
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #F5F5F5;
border: 1px solid #e3e3e3;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

.addy{
margin:10px;
width:336px;
height:280px;
margin-left:auto;
margin-right:auto;
}

.addylo{
margin:10px;
width:728px;
height:90px;
margin-left:auto;
margin-right:auto;
}